@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@media (min-width: 1024px) {
	.home-incentory-tabs-section, .home-inventory-tabs-section {
		border-top: none;
	}
	.header-layout-6 .website-header-container .website-nav-button a {
		color: #fff;
		text-align: center;
		font-family: Inter;
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: 20px;
		text-transform: capitalize;
		border-radius: 4px;
		border: 1px solid #C2C8D1;
		background: #FBA521;
	}
	.website-header-container .website-nav-logo{
		height: auto;
	}
/* 	.banner-image{
		transform: skewX(20deg);
	} */
	body:not(.page-template-home-page) .header-layout6.header_container_main:has(.website-header-transparent) {
		padding-bottom: 13.3rem;
	}
	.website-dealer-info{
		width: 300px;
	}
	.adress-phone-items{
		padding-bottom:0.3rem !important;
	}
	body:not(.page-template-home-page) .adress-phone-items {
		padding-bottom: 1.3rem !important;
	}
}
@media (max-width: 1024px) {
	.header-layout6 .website-nav-items .menu-item a, .header-layout6 .website-nav-items .menu-item a:hover {
		color: #000 !important;
	}

	.home-block-inventory .image-placeholder {
		min-height: auto;
	}
	.home-section {
		padding: 80px 0 !important;
	}

	.header-layout6 #menu-main-menu a:hover {
		color: var(--primary-color) !important;
	}

	.drawer-open {
		align-items: center;
		color: #efefef;
	}

	footer .footer-divider {
		width: 100% !important;
	}

	.hero-slider .slide-title {
		font-size: 45px !important;
	}

	body .home_section_headline {
		font-size: 35px !important;
	}

	.hero-navigation {
		display: none;
	}
}

.title-icon-holder {
	justify-content: flex-start;
}

.header-layout6 .sub-menu .menu-item {
	background-color: var(--top-bar-background-color);;
}

.header-layout6 .website-header-transparent .menu-item-has-children .menu-item a, .header-layout6 #menu-main-menu .sub-menu .menu-item a:hover {
	color: var(--header-text-color) !important;
}

.header-layout6 .website-nav-items .menu-item a {
	color: var(--header-text-color) !important;
	font-size: 15.746px;
	font-style: normal;
	font-weight: 500;
	line-height: 23.619px;
	text-transform: capitalize;
}

.header-layout6 .website-header-container:has(.website-nav-button) ul#menu-main-menu {
	gap: 38px;
}

.header-layout6 .website-nav-items {
	padding: 0 1rem;
	width: 70%;
}

.header-layout-6 .website-header-container .website-nav-button {
	flex: auto;
}

.header-layout-6 .website-dealer-info a {
	color: #767676;
	font-size: 15.746px;
	font-style: normal;
	font-weight: 800;
	line-height: 22.494px;
	text-transform: capitalize;
}

.hero-slider .slide-title {
	text-align: center;
	font-family: 'Inter' !important;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 72px;
	letter-spacing: -1px;
	text-transform: capitalize;
	word-wrap: break-word;
	text-wrap: balance;
	width: 50%;
}

.hero-slider .slide-tag-line {
	text-align: center;
	font-family: 'Inter' !important;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -0.5px;
}

.slide-actions .v12-button {
	text-align: center;
	font-family: 'Inter';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	text-transform: uppercase;
	width: 362px;
	border-radius: 4px;
}

.welcome-container {
	padding: 71px 0;
}

.welcome-holder {
	padding: 40px;
	width: 721px;
	height: 397px;
}

.welcome-title {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	line-height: 54px;
	max-width: 90%;
	text-wrap: pretty;
}

.contact-col .contact-left-title {
	color: #212529;
	font-size: 35px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 32px;
}

.contact-us-home-holder .contact-content .contect-item {
	margin-bottom: 35px;
}

.contact-left-col .content_title {
	color: #3F444B;
}

.contact-left-col .content_text {
	color: #54595F;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.home-section {
	padding: 80px 30px;
}

.home-block-inventory .home-section {
    padding: 58px 30px;
}

.input_group.checkbox.agreement {
	flex-wrap: nowrap;
}

.contact-us-home-holder {
	gap: 97px;
}

footer .title-holder {
	border-bottom: 1px solid #E8E8E8;
}

footer .title-holder hr, .footer-menu-holder {
	display: none;
}

h3.footer-col-title {
	padding: 12px 0;
	font-family: 'Inter';
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
}

.footer-col {
	gap: 30px;
}

.footer-col li.operation-item, .contact-list .contact-item a, .copyright-text {
	font-family: 'Inter';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.home-section-footer .website-nav-logo {
	margin-bottom: 14px;
}

footer {
	background-color: var(--footer-background-color);
}

footer .footer-divider {
	width: var(--layout-width);
	border-color: #C2C8D1;
	margin: auto;
	opacity: 0.5;
}

/* .swiper-backface-hidden .swiper-slide {
border-radius: 0;
border: 1px solid #C2C8D1;
background: #fff;
} */

.inventory-container .inventory-card {
	border-radius: 0 !important;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #C2C8D1;
	background: #fff;
}

.inventory-container .title-price-holder .title-holder .title {
	color: #000;
	font-family: Inter;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}

.inventory-container .title-price-holder .price-holder .display-price {
	color: var(--primary-color);
	font-family: Inter;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}

.home-block-inventory.layout-2 .inventory_home_slider .title-holder {
	display: flex;
}

.inventory-container .inventory-info-trim p {
	overflow: hidden;
	color: #505D6F;
	text-overflow: ellipsis;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.inventory-container .icon-info-item {
	color: #505D6F;
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.inventory-container .icon-info-item span {
	color: #323945;
	text-align: right;
	font-family: 'Inter';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0;
}

.inventory-container .inventory-info-holder {
	gap: 20px;
	padding: 14px 12px;
}

.inventory-container .icon-info-item div, .inventory-tbas-card-holder-link .icon-info-item div {
	display: flex;
	align-items: center;
	gap: 5px;
}

a#view-details {
	border-radius: 0;
	border: 1px solid var(--primary-color);
	padding: 12px;
	color: var(--primary-color);
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 8px;
	text-transform: uppercase;
	border-radius: 4px;
}

a#view-featured {
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	margin-top: 26px;
	width: 378px;
	border-radius: 4px;
	text-transform: uppercase;
}

.inventory-container .icons-list-info, .inventory-tbas-card-holder-link .icons-list-info, .inventory-tbas-card-holder-link .list-icon-info {
	display: flex;
	gap: 12px;
	justify-content: space-around;
	flex-direction: column;
	width: 100%;
}

.inventory-container .icon-info-item, .inventory-tbas-card-holder-link .icon-info-item {
	justify-content: space-between;
}

a.inventory-card-link {
	gap: 20px;
	display: flex;
	flex-direction: column;
}

.home_section_headline {
	color: #050B20 !important;
	font-family: 'Inter';
	font-size: 40px !important;
	font-style: normal;
	font-weight: 600 !important;
	line-height: 48px;
	letter-spacing: -1px;
	text-align: left !important;
}

.featured_inventory_title .home_section_headline {
	text-align: center !important;
}

.home-inventory-tabs {
	gap: 22px;
}

.side-bar-home-block h2 {
	color: #323945;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
	text-transform: capitalize;
	padding: 12px 0;
	border-bottom: 1px solid #E8E8E8;
	margin-bottom: 12px;
}

.side-bar-holder .operation-list .operation-item span {
	color: #090B0D;
	font-family: Inter;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.side-bar-holder .operation-list {
	gap: 1rem;
}

.side-bar-holder .side-bar-home-block {
	padding: 20px;
}

.home-inventory-tabs-section .v12-button {
	flex-wrap: nowrap;
	padding: 12px 8px;
	background: var(--primary-color);
	color: #fff;
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	text-transform: uppercase;
	border-radius: 4px;
}

.side-bar-holder #acf-form {
	gap: 16px;
}

.hero-navigation {
	border-radius: 100%;
	border: 1px solid #C2C8D1;
	background: rgba(255, 255, 255, 0.25);
	width: 40px;
	height: 40px;
}

.hero-navigation.swiper-button-next:after, .hero-navigation.swiper-button-prev:after {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
}

.hero-navigation.swiper-button-prev {
	margin-left: 4rem;
}

.hero-navigation.swiper-button-next {
	margin-right: 4rem;
}

.hero-swiper-pagination span.swiper-pagination-bullet {
	border: 2px solid #fff;
	opacity: 1;
}

.hero-swiper-pagination span.swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
	background: transparent !important;
}

.inventory-grid .vehicle-holder .title-holder{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	gap: 1rem;

}

.inventory-tbas-card-holder-link .vehicle-holder .price-holder {
	background: transparent;
	padding: 0;
}

.inventory-tbas-card-holder-link .display-price {
	color: var(--primary-color) !important;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: 600 !important;
	line-height: 24px !important;
}

.hero-swiper-pagination {
	bottom: var(--swiper-pagination-bottom, 8rem) !important;
}

.inventory-tbas-card-holder-link .title-price-holder .title-holder .title {
	text-align: left;
}

.inventory-tbas-card-holder-link .icon-info-item span, .inventory-tbas-card-holder-link .icon-info-item {
	color: #505D6F;
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.inventory-tbas-card-holder-link .inventory-info-trim p {
	overflow: hidden;
	color: #505D6F;
	text-overflow: ellipsis;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	min-height: 40px;
}

.inventory-tbas-card-holder-link .inventory-info-holder {
	padding: 14px 12px;
}

.home-incentory-tabs-section .inventory-grid .image-placeholder, .home-inventory-tabs-section .inventory-grid .image-placeholder {
	min-height: auto;
}

.inventory-tbas-card-holder-link .vehicle-holder {
	height: 100%;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #C2C8D1;
	background: #fff;
}

a.v12-button.see-all-action {
	text-align: center;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	margin-left: 0;
	width: 378px;
	border-radius: 4px;
	text-transform: uppercase;
	height: 28px;
}

/* .see-all-action-holder {
justify-content: flex-start;
} */

.side-bar-holder {
	position: sticky;
	top: 0;
	align-self: flex-start;
	margin-bottom: 63px;
}

.inventory-tabs-holder {
	position: relative;
	overflow: visible;
}

.home-incentory-tabs-section, .home-inventory-tabs-section {
	border-top: none;
}

.featured_inventory_title {
	text-align: left !important;
	width: 100%;
}

#acf-form .input_group .form_input:not([type=checkbox]), .input_group textarea {
	border-radius: 4px;
	border: 1px solid #C2C8D1;
	background: #FFF;
}

.footer-col #acf-form #submit-form {
	border-radius: 4px;
	border: 1px solid #FFF !important;
	background: #000069;
}

@media (min-width: 1025px) and (max-width: 1500px) {
	footer .footer-divider {
		width: 100%;
	}

	.website-dealer-info {
		width: auto;
	}

	.social-action-icons {
		display: none;
	}

	.website-nav-button.website-nav-action {
		margin: 0;
	}
	/* 
	.adress-phone-items {
	padding-left: .5rem;
	padding-right: .5rem;
} */
}

@media screen and (max-width: 1024px) {
	.home-block-inventory .home-section, .home-inventory-tabs-section {
		width: 100%;
	}
	
	.header-layout6 .website-nav-items {
		padding: 0;
	}
	
	.tabs-action-holder {
        max-width: 100%;
        overflow: auto;
    }
	
	.home-block-inventory .home-section {
		padding: 58px 0 !important;
	}

	a#view-featured {
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.home_section_headline {
		text-align: center !important;
	}

	.tabs-action-holder {
		margin: auto;
	}
	
	footer .home-section {
        padding: 1rem 0 !important;
    }
	
	.slide-actions .v12-button {
		width: auto;
	}
	
	.website-nav-logo {
		justify-content: flex-end !important;
	}
	
	.header-layout6 .website-nav-items .menu-item a {
		color: #000 !important;
	}
	
	.header-layout6 .website-header-container:has(.website-nav-button) ul#menu-main-menu {
		gap: .25rem;
	}
}